Bug 893693 - libisoburn-1.2.6 is available
Summary: libisoburn-1.2.6 is available
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: libisoburn
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert Scheck
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-01-09 18:08 UTC by Upstream Release Monitoring
Modified: 2013-01-29 20:03 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-01-23 01:31:16 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2013-01-09 18:08:35 UTC
Latest upstream release: 1.2.6
Current version in Fedora Rawhide: 1.2.4
URL: http://libburnia-project.org/wiki/Releases

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Fedora Update System 2013-01-13 02:37:43 UTC
libisoburn-1.2.6-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/libisoburn-1.2.6-1.fc18

Comment 2 Fedora Update System 2013-01-13 02:38:05 UTC
libisoburn-1.2.6-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/libisoburn-1.2.6-1.fc17

Comment 3 Fedora Update System 2013-01-13 02:38:38 UTC
libisoburn-1.2.6-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/libisoburn-1.2.6-1.fc16

Comment 4 Fedora Update System 2013-01-13 02:39:06 UTC
libisoburn-1.2.6-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/libisoburn-1.2.6-1.el5

Comment 5 Fedora Update System 2013-01-13 19:22:56 UTC
Package libisoburn-1.2.6-1.el5:
* should fix your issue,
* was pushed to the Fedora EPEL 5 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing libisoburn-1.2.6-1.el5'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2013-0078/libisoburn-1.2.6-1.el5
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2013-01-23 01:31:20 UTC
libisoburn-1.2.6-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2013-01-23 01:42:29 UTC
libisoburn-1.2.6-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2013-01-23 01:58:53 UTC
libisoburn-1.2.6-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2013-01-29 20:03:47 UTC
libisoburn-1.2.6-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.